/*     213469 : 스크롤 블록/셀 슬라이드 js      */
.empty__213469__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213469__ p{font-size:17px;font-weight:bold}
.empty__213469__ dl{margin:0;text-align:left;color:#333}
.empty__213469__ dt{margin-bottom:5px;font-size:14px}
.empty__213469__ dd{margin:0;font-size:13px}


/*     213470 : 구글 지도 (주소 직접 입력)      */
.map__213470__ {padding:3px; border:1px solid #e5e5e5;}
.map__213470__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__213470__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__213470__ .build_preview__213470__ {display:table; width:100%;}
.map__213470__ .build_preview__213470__ .inner__213470__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__213470__ .build_preview__213470__ .inner__213470__ .subject__213470__ {display:block; font-size:16px; font-weight:bold;}
.map__213470__ .build_preview__213470__ .inner__213470__ .exp_text__213470__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__213470__ iframe {height:200px;}
	.map__213470__ .build_preview__213470__ .inner__213470__ {height:200px;}
}

/*     214126 : 셀 설정      */
.cell_option__214126__ {display:table;width:100%}
.cell_option__214126__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__214126__ {padding:0 10px;}
}

@media (min-width:1024px){
	.col__214126__ {}
}



/*     213471 : 타이틀 텍스트      */
.title__213471__ {font-size:0; }
.title__213471__ p {margin:0; padding:0;}
.title__213471__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__213471__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__213471__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__213471__ p span {padding:0 0 12px; font-size:18px;}
}

/*     213481 : 장문 텍스트      */
.textarea__213481__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213481__ p {font-size:15px}
}

/*     214127 : 셀 설정      */
.cell_option__214127__ {display:table;width:100%}
.cell_option__214127__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__214127__ {padding:0 10px;}
}

@media (min-width:1024px){
	.col__214127__ {}
}


/*     213483 : 타이틀 텍스트      */
.title__213483__ {font-size:0; }
.title__213483__ p {margin:0; padding:0;}
.title__213483__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__213483__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__213483__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__213483__ p span {padding:0 0 12px; font-size:18px;}
}

/*     213482 : 장문 텍스트      */
.textarea__213482__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213482__ p {font-size:15px}
}

/*     214128 : 셀 설정      */
.cell_option__214128__ {display:table;width:100%}
.cell_option__214128__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__214128__ {padding:0 10px;}
}

@media (min-width:1024px){
	.col__214128__ {}
}



/*     213484 : 타이틀 텍스트      */
.title__213484__ {font-size:0; }
.title__213484__ p {margin:0; padding:0;}
.title__213484__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__213484__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__213484__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__213484__ p span {padding:0 0 12px; font-size:18px;}
}

/*     213485 : 장문 텍스트      */
.textarea__213485__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213485__ p {font-size:15px}
}

/*     214129 : 셀 설정      */
.cell_option__214129__ {display:table;width:100%}
.cell_option__214129__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__214129__ {padding:0 10px;}
}

@media (min-width:1024px){
	.col__214129__ {}
}


/*     213486 : 타이틀 텍스트      */
.title__213486__ {font-size:0; }
.title__213486__ p {margin:0; padding:0;}
.title__213486__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__213486__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__213486__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__213486__ p span {padding:0 0 12px; font-size:18px;}
}

/*     213487 : 장문 텍스트      */
.textarea__213487__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213487__ p {font-size:15px}
}

/*     214130 : 셀 설정      */
.cell_option__214130__ {display:table;width:100%}
.cell_option__214130__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__214130__ {padding:0 10px;}
}

@media (min-width:1024px){
	.col__214130__ {}
}


/*     213488 : 타이틀 텍스트      */
.title__213488__ {font-size:0; }
.title__213488__ p {margin:0; padding:0;}
.title__213488__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__213488__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__213488__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__213488__ p span {padding:0 0 12px; font-size:18px;}
}

/*     213489 : 장문 텍스트      */
.textarea__213489__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213489__ p {font-size:15px}
}

/*     214131 : 셀 설정      */
.cell_option__214131__ {display:table;width:100%}
.cell_option__214131__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__214131__ {padding:0 10px;}
}

@media (min-width:1024px){
	.col__214131__ {}
}


